<bugID>978050<Summary>Use a bright color for the outline of the tab strip in customization mode with certain themes</Summary><Description>Created attachment 8383594
Hardly visible outlines

With the Windows XP themes &#187;Luna blue (default)&#171; and &#187;Windows Classic&#171;, the outline of the customizable area in the tab strip is hardly visible. It should use white as the color in these cases.

I guess this problem will also arise on Windows 8 when the window color is too dark and possibly even on Windows 7 (I don't have a test setup for the latter).</Description></bugID>